How to install node-requirejs on Debian Unstable (Sid)